@font-face {
    font-family: 'the_next_fontregular';
    src: url('thenextfont-webfont.woff2') format('woff2'),
         url('thenextfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#wrap {
	position:relative;
	width:900px;
	height:600px;
	z-index:1;
	margin-right: auto;
	margin-left: auto;
}

.content {
	padding-top: 0px;
	font-family: arial, Helvetica, sans-serif;
}
.demos {
	position: absolute;
	width:900px;
	height: 155px;
	z-index:3;
	top: 425px;
	left: 0px;
	font-size: 3.6em;
	color: #893d80;
	text-align: center;
	font-family: 'the_next_fontregular', arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 100%;
	letter-spacing: 0px;
}
.demos ul {
	list-style-type: none;
}

.demos li {
	float: none;
	margin: 1px 0;
}
.demos a:link {
	color: #e6e1ca;
	text-decoration: none;
}
.demos a:visited {
	text-decoration: none;
	color: #e6e1ca;
}
.demos a:hover {
	text-decoration: none;
	color: #cf4727;
}
.demos a:active {
	text-decoration: none;
}
.demos li {
	list-style:none;
}

.demotrack01 {
	position: relative;
}

.demotrack02{
	position: relative;
}

.demotrack03{
	position: relative;
}

.contacts {
	position: absolute;
	width:900px;
	height: 75px;
	z-index:3;
	top: 550px;
	left: 0px;
	padding-top: 0px;
	font-family: 'the_next_fontregular', arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	text-align: center;
	color: #c5431c;
	line-height:110%;
	letter-spacing: 0px;
}
.contacts a:link {
	color: #cf4727;
	text-decoration: none;
}
.contacts a:visited {
	text-decoration: none;
	color: #cf4727;
}
.contacts a:hover {
	text-decoration: none;
	color: #e6e1ca;
}
.contacts a:active {
	text-decoration: none;
}

.footer {
	position: absolute;
	font-size: .6em;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #939598;
	font-weight: normal;
	top: 645px;
}

.footer a:link {
	color: #58595b;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #58595b;
}
.footer a:hover {
	text-decoration: none;
	color: #c5431c;
}
.footer a:active {
	text-decoration: none;
}
